.u-section-1 .u-sheet-1 {
  min-height: 802px;
}

.u-section-1 .u-shape-1 {
  width: 778px;
  height: 731px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 66px auto 0 0;
}

.u-section-1 .u-shape-2 {
  width: 908px;
  height: 753px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -777px -11px 0 auto;
}

.u-section-1 .u-shape-3 {
  width: 275px;
  height: 275px;
  background-image: none;
  margin: -275px 87px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 735px;
  height: 446px;
  object-position: 0% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -637px 127px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 838px;
  min-height: 308px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin: -179px auto 60px 18px;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 40px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 11px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-1 .u-shape-1 {
    width: 694px;
    height: 514px;
    margin-top: 294px;
  }

  .u-section-1 .u-shape-2 {
    width: 794px;
    height: 700px;
    margin-top: -789px;
    margin-right: -16px;
  }

  .u-section-1 .u-shape-3 {
    width: 237px;
    height: 238px;
    margin-top: -221px;
    margin-right: 49px;
  }

  .u-section-1 .u-image-1 {
    width: 717px;
    height: 449px;
    margin-top: -644px;
    margin-right: 34px;
  }

  .u-section-1 .u-group-1 {
    width: 601px;
    min-height: 299px;
    margin-top: -64px;
    margin-bottom: 50px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 23px;
    padding-bottom: 18px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-1 .u-shape-1 {
    width: 529px;
    height: 454px;
    margin-top: 235px;
    margin-left: -33px;
  }

  .u-section-1 .u-shape-2 {
    width: 619px;
    height: 602px;
    margin-top: -667px;
    margin-right: 0;
  }

  .u-section-1 .u-shape-3 {
    margin-top: -220px;
    margin-right: 47px;
  }

  .u-section-1 .u-image-1 {
    width: 528px;
    height: 323px;
    margin-top: -583px;
    margin-right: 22px;
  }

  .u-section-1 .u-group-1 {
    width: 496px;
    min-height: 310px;
    margin-top: -68px;
    margin-bottom: 60px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 18px 22px 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 4px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-1 .u-shape-1 {
    width: 412px;
    height: 329px;
    margin-top: 303px;
    margin-left: -20px;
  }

  .u-section-1 .u-shape-2 {
    width: 475px;
    height: 529px;
    margin-top: -622px;
  }

  .u-section-1 .u-shape-3 {
    width: 170px;
    height: 175px;
    margin-top: -175px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 397px;
    height: 250px;
    margin-top: -518px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 392px;
    min-height: 365px;
    margin-top: -48px;
    margin-bottom: 55px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 6px 19px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-right: 17px;
    margin-left: 5px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -1px;
    margin-left: 11px;
    margin-right: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-1 .u-shape-1 {
    width: 301px;
    height: 295px;
    margin-top: 321px;
    margin-right: -13px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-2 {
    width: 325px;
    height: 352px;
    margin-top: -598px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-shape-3 {
    width: 80px;
    height: 87px;
    margin-top: -125px;
    margin-right: -21px;
  }

  .u-section-1 .u-image-1 {
    width: 309px;
    height: 258px;
    margin-top: -301px;
    margin-right: -21px;
  }

  .u-section-1 .u-group-1 {
    min-height: 326px;
    width: 317px;
    margin-top: -54px;
    margin-left: auto;
    margin-bottom: 56px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 12px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 11px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 717px;
}

.u-section-2 .u-shape-1 {
  height: 410px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-group-1 {
  width: 809px;
  min-height: 681px;
  height: auto;
  margin: -392px auto 18px calc(((100% - 1140px) / 2));
}

.u-section-2 .u-container-layout-1 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.u-section-2 .u-shape-2 {
  width: 779px;
  height: 619px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-2 .u-image-1 {
  width: 544px;
  height: 544px;
  background-image: url("images/WhatsAppImage2023-08-17at10.37.18PM.jpeg");
  background-position: 50% 50%;
  margin: -619px auto 0 40px;
}

.u-section-2 .u-group-2 {
  width: 567px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 306px;
  margin: -284px -222px 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 25px 30px 12px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 609px;
  }

  .u-section-2 .u-group-1 {
    min-height: 574px;
    margin-bottom: 17px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 8px;
  }

  .u-section-2 .u-shape-2 {
    height: 535px;
  }

  .u-section-2 .u-image-1 {
    width: 347px;
    height: 347px;
    margin-top: -534px;
  }

  .u-section-2 .u-group-2 {
    margin-top: -176px;
    margin-right: -91px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 540px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
    min-height: 514px;
    margin-top: -397px;
    margin-left: auto;
    margin-bottom: 13px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 8px;
  }

  .u-section-2 .u-shape-2 {
    height: 486px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    width: 253px;
    height: 253px;
    margin-top: -486px;
    margin-left: 9px;
  }

  .u-section-2 .u-group-2 {
    margin-top: -129px;
    margin-right: -22px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 520px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
    margin-top: -403px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-shape-2 {
    margin-top: 8px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    width: 176px;
    height: 176px;
  }

  .u-section-2 .u-group-2 {
    width: 420px;
    min-height: 393px;
    margin-top: -83px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 747px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    min-height: 611px;
    margin-top: -396px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-shape-2 {
    height: 441px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    margin-top: -441px;
    margin-left: 0;
  }

  .u-section-2 .u-group-2 {
    width: 280px;
    min-height: 573px;
    margin-top: -31px;
    margin-right: 2px;
    margin-bottom: -107px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 8px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: none;
  min-height: 307px;
}

.u-section-3 .u-layout-wrap-1 {
  background-image: none;
  margin: 27px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 254px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 12px;
}

.u-section-3 .u-image-1 {
  height: 203px;
  text-align: start;
  width: 203px;
  background-image: url("images/WhatsAppImage2023-08-17at10.38.01PM.jpeg");
  background-position: 50% 50%;
  margin: 7px 30px 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 254px;
}

/*.u-section-3 .u-container-layout-5 {*/
/*  padding-left: 20px;*/
/*  padding-right: 20px;*/
/*  padding-bottom: 20px;*/
/*}*/

/*.u-section-3 .u-text-5 {*/
/*  font-weight: 400;*/
/*  font-size: 1.5rem;*/
/*  margin: 20px 0 0;*/
/*}*/

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 11px 0 0 7px;
}

.u-section-3 .u-text-2 {
  text-align: justify;
  margin: 11px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 304px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 9px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 268px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 209px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
  }
  
  /*.u-section-3 .u-container-layout-5 {*/
  /*  padding-left: 16px;*/
  /*  padding-right: 16px;*/
  /*}*/

  /*.u-section-3 .u-text-5 {*/
  /*  position: relative;*/
  /*}*/
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 369px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 26px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 38px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
  
  /*.u-section-3 .u-container-layout-5 {*/
  /*  padding-left: 13px;*/
  /*  padding-right: 13px;*/
  /*  padding-bottom: 3px;*/
  /*}*/

  /*.u-section-3 .u-text-5 {*/
  /*  font-size: 1.25rem;*/
  /*}*/
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 522px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 12px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 242px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 21px 10px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 246px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 16px 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 17px;
    margin-right: 17px;
  }
  
  /*.u-section-3 .u-container-layout-5 {*/
  /*  padding-left: 33px;*/
  /*  padding-right: 33px;*/
  /*  padding-bottom: 20px;*/
  /*}*/

  /*.u-section-3 .u-text-5 {*/
  /*  width: auto;*/
  /*}*/
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 545px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 228px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 287px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1184px;
}

.u-section-4 .u-shape-1 {
  width: 783px;
  height: 733px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 11px 61px 0 auto;
}

.u-section-4 .u-shape-2 {
  width: 858px;
  height: 675px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -606px auto 0 141px;
}

.u-section-4 .u-group-1 {
  width: 629px;
  min-height: 614px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  height: auto;
  margin: -243px auto 0 115px;
}

.u-section-4 .u-container-layout-1 {
  padding: 26px 0 22px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 30px;
}

.u-section-4 .u-text-2 {
  letter-spacing: 1px;
  font-size: 1.25rem;
  margin: 11px 30px 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 322px;
  margin: -848px auto 0 382px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 234px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 3px;
}

/*.u-section-4 .u-image-1 {*/
/*  width: 172px;*/
/*  height: 85px;*/
/*  --animation-custom_in-translate_x: 50px;*/
/*  --animation-custom_in-translate_y: 0px;*/
/*  --animation-custom_in-opacity: 0;*/
/*  --animation-custom_in-rotate: 180deg;*/
/*  --animation-custom_in-scale: 0.3;*/
/*  margin: 2px 130px 0 15px;*/
/*}*/

/*.u-section-4 .u-image-2 {*/
/*  width: 114px;*/
/*  height: 110px;*/
/*  --animation-custom_in-translate_x: 50px;*/
/*  --animation-custom_in-translate_y: 0px;*/
/*  --animation-custom_in-opacity: 0;*/
/*  --animation-custom_in-rotate: 180deg;*/
/*  --animation-custom_in-scale: 0.3;*/
/*  margin: -85px 11px 0 auto;*/
/*}*/

/*.u-section-4 .u-image-3 {*/
/*  width: 147px;*/
/*  height: 123px;*/
/*  --animation-custom_in-translate_x: 50px;*/
/*  --animation-custom_in-translate_y: 0px;*/
/*  --animation-custom_in-opacity: 0;*/
/*  --animation-custom_in-rotate: 180deg;*/
/*  --animation-custom_in-scale: 0.3;*/
/*  margin: 0 auto 0 27px;*/
/*}*/

/*.u-section-4 .u-image-4 {*/
/*  width: 115px;*/
/*  height: 115px;*/
/*  --animation-custom_in-translate_x: 50px;*/
/*  --animation-custom_in-translate_y: 0px;*/
/*  --animation-custom_in-opacity: 0;*/
/*  --animation-custom_in-rotate: 180deg;*/
/*  --animation-custom_in-scale: 0.3;*/
/*  margin: -122px 3px 0 auto;*/
/*}*/

/*.u-section-4 .u-image-10 {*/
/*  width: 115px;*/
/*  height: 115px;*/
/*  --animation-custom_in-translate_x: 50px;*/
/*  --animation-custom_in-translate_y: 0px;*/
/*  --animation-custom_in-opacity: 0;*/
/*  --animation-custom_in-rotate: 180deg;*/
/*  --animation-custom_in-scale: 0.3;*/
/*  margin: -122px 3px 0 auto;*/
/*}*/




.u-section-4 .u-image-1 {
  width: 172px;
  height: 85px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 2px 130px 0 15px;
}

.u-section-4 .u-image-2 {
  width: 114px;
  height: 110px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -85px 11px 0 auto;
}

.u-section-4 .u-image-3 {
  width: 147px;
  height: 123px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 -45px;
}

.u-section-4 .u-image-10 {
  width: 115px;
  height: 115px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -122px 3px 0 90px;
}

.u-section-4 .u-image-4 {
  width: 115px;
  height: 115px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -122px 3px 0 auto;
}






.u-section-4 .u-image-5 {
  width: 374px;
  height: 374px;
  background-image: url("images/content_affiliation_cover.jpg");
  background-position: 50% 50%;
  margin: -530px 106px 60px auto;
}

.u-section-3 .u-container-layout-5 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1219px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 17px;
    margin-left: 96px;
  }

  .u-section-4 .u-shape-2 {
    width: 787px;
    height: 637px;
    margin-top: -598px;
    margin-right: 24px;
    margin-left: auto;
  }

  .u-section-4 .u-group-1 {
    margin-top: -189px;
    margin-left: 74px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 12px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -860px;
    margin-left: 273px;
  }

  /*.u-section-4 .u-image-3 {*/
  /*  height: 122px;*/
  /*  margin-top: -1px;*/
  /*}*/
  
  
  
  
  
  .u-section-4 .u-image-1 {
    width: 121px;
    height: 59px;
    margin-top: 67px;
    margin-left: 31px;
  }

  .u-section-4 .u-image-2 {
    width: 94px;
    height: 91px;
    margin-top: -75px;
    margin-right: 43px;
  }

  .u-section-4 .u-image-3 {
    width: 107px;
    height: 107px;
    margin-top: -1px;
    /*margin-left: 45px;*/
  }

  .u-section-4 .u-image-4 {
    width: 117px;
    height: 82px;
    margin-top: -94px;
    margin-right: 31px;
  }
  
  .u-section-4 .u-image-10 {
    width: 117px;
    height: 82px;
    margin-top: -94px;
    margin-right: 31px;
  }
  
  
  
  
  

  .u-section-4 .u-image-5 {
    width: 348px;
    height: 348px;
    margin-top: -548px;
    margin-right: 96px;
  }
  
  .u-section-3 .u-container-layout-5 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-text-5 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1095px;
  }

  .u-section-4 .u-shape-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-shape-2 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    width: 570px;
    min-height: 489px;
    margin-top: -190px;
    margin-left: 28px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 2px;
    padding-bottom: 15px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -723px;
    margin-left: 123px;
  }

  .u-section-4 .u-image-5 {
    width: 316px;
    height: 316px;
    margin-top: -549px;
    margin-right: 45px;
  }
  
  
  
  
  
  .u-section-4 .u-image-1 {
    margin-top: 125px;
    margin-left: 4px;
  }

  .u-section-4 .u-image-2 {
    width: 87px;
    height: 83px;
    margin-top: -71px;
    margin-right: 25px;
  }

  .u-section-4 .u-image-3 {
    width: 83px;
    height: 83px;
    margin-top: 33px;
    margin-left: 23px;
  }

  .u-section-4 .u-image-4 {
    margin-top: -82px;
    margin-right: 4px;
  }
  
  .u-section-4 .u-image-10 {
    margin-top: -82px;
    margin-right: 4px;
  }

  
  
  
  
  
  
  .u-section-3 .u-container-layout-5 {
    padding-left: 13px;
    padding-right: 13px;
    padding-bottom: 3px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1107px;
  }

  .u-section-4 .u-shape-1 {
    width: 540px;
  }

  .u-section-4 .u-shape-2 {
    width: 540px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 280px;
    margin-top: -709px;
    margin-left: 80px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 205px;
  }

  /*.u-section-4 .u-image-1 {*/
  /*  width: 149px;*/
  /*  height: 82px;*/
  /*  margin-right: auto;*/
  /*}*/

  /*.u-section-4 .u-image-2 {*/
  /*  width: 92px;*/
  /*  height: 89px;*/
  /*  margin-top: -82px;*/
  /*}*/

  /*.u-section-4 .u-image-3 {*/
  /*  width: 111px;*/
  /*  height: 111px;*/
  /*  margin-top: 1px;*/
  /*  margin-left: 22px;*/
  /*}*/

  /*.u-section-4 .u-image-4 {*/
  /*  width: 100px;*/
  /*  height: 100px;*/
  /*  margin-top: -112px;*/
  /*  margin-right: 7px;*/
  /*}*/
  
  
  
    
  .u-section-4 .u-image-1 {
    margin-top: 48px;
    margin-left: 80px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -59px;
    margin-right: 95px;
  }

  .u-section-4 .u-image-3 {
    width: 109px;
    height: 109px;
    margin-top: 19px;
    margin-left: 92px;
  }

  .u-section-4 .u-image-4 {
    margin-right: 80px;
  }
  
  .u-section-4 .u-image-10 {
    margin-right: 80px;
  }
  
  


  .u-section-4 .u-image-5 {
    width: 317px;
    height: 317px;
    margin-top: -533px;
    margin-right: 22px;
  }
  
  .u-section-3 .u-container-layout-5 {
    padding-left: 33px;
    padding-right: 33px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1077px;
  }

  .u-section-4 .u-shape-1 {
    height: 519px;
    width: 378px;
    margin-right: auto;
    margin-left: -38px;
  }

  .u-section-4 .u-shape-2 {
    width: 318px;
    height: 395px;
    margin-top: -426px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-group-1 {
    min-height: 682px;
    margin-top: -127px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 18px;
    padding-bottom: 12px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 235px;
    margin-top: -832px;
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 133px;
  }

  /*.u-section-4 .u-image-1 {*/
  /*  width: 114px;*/
  /*  height: 55px;*/
  /*  margin-top: 8px;*/
  /*  margin-left: 13px;*/
  /*}*/

  /*.u-section-4 .u-image-2 {*/
  /*  width: 63px;*/
  /*  height: 61px;*/
  /*  margin-top: -58px;*/
  /*  margin-right: 22px;*/
  /*}*/

  /*.u-section-4 .u-image-3 {*/
  /*  width: 72px;*/
  /*  height: 56px;*/
  /*  margin-top: 8px;*/
  /*  margin-left: 34px;*/
  /*}*/

  /*.u-section-4 .u-image-4 {*/
  /*  width: 59px;*/
  /*  height: 59px;*/
  /*  margin-top: -59px;*/
  /*  margin-right: 24px;*/
  /*}*/
  
  /*.u-section-4 .u-image-10 {*/
  /*  width: 59px;*/
  /*  height: 59px;*/
  /*  margin-top: -59px;*/
  /*  margin-right: 24px;*/
  /*}*/
  
  
  
  
  .u-section-4 .u-image-1 {
    width: 114px;
    height: 47px;
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    width: 54px;
    height: 55px;
    margin-top: -47px;
    margin-right: 59px;
  }

  .u-section-4 .u-image-3 {
    width: 57px;
    height: 57px;
    margin-top: 15px;
    margin-left: 6px;
  }
  
  .u-section-4 .u-image-10 {
    width: 59px;
    height: 59px;
    margin-top: -55px;
    margin-left: 60px;
  }

  .u-section-4 .u-image-4 {
    width: 88px;
    height: 53px;
    margin-top: -55px;
    margin-right: 42px;
  }
  

  

  .u-section-4 .u-image-5 {
    width: 156px;
    height: 156px;
    margin-top: -311px;
    margin-right: 14px;
    margin-bottom: 871px;
  }
  
  .u-section-3 .u-container-layout-5 {
    padding-left: 17px;
    padding-right: 17px;
    padding-bottom: 3px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 19px;
    margin-left: 12px;
  }
}

.u-backlink {
	display: none;
}